﻿#homepage {
    margin-top: 20px;
    margin-bottom: 20px;
}

#homepage_content {
    position: absolute;
    top: 120px;
    left: 410px;
    width: 460px;
    padding: 20px;
    background: url('../images/bg_menu.png') repeat;
    background: rgba(251,250,247,0.9);
}

    #homepage_content h1 {
        font: normal normal bold 2.5em Helvetica, Arial, sans-serif;
        color: #B29B4D;
        padding-bottom: 5px;
        margin: 0;
    }

        #homepage_content h1 span {
            color: #A95146;
        }

    #homepage_content h2 {
        font: normal normal bold 1.8em Helvetica, Arial, sans-serif;
        color: #333333;
        font-size: 1.4em;
        line-height: 150%;
    }

    #homepage_content p {
        font-size: 1.4em;
        color: #8F7D3F;
        margin-bottom: 10px;
    }

        #homepage_content p span {
            color: #A95146;
            font-weight: bold;
            text-transform: uppercase;
        }

    #homepage_content a:link, #homepage_content a:visited {
        text-decoration: none;
        color: #A95146;
        border: none;
    }

    #homepage_content a:hover {
        border-bottom-style: dotted;
        border-bottom-width: 1px;
        border-bottom-color: #8F7D3F;
    }

ul.department-nav {
    list-style-type: none;
    margin-top: 20px;
    overflow: hidden;
    margin-right: -65px;
}

ul.department-nav li {
    width: 225px;
    height: 210px;
    border: 1px solid #E7DFC7;
    background-color: #FBFAF7;
    vertical-align: top;
    margin-right: 18px;
    float: left;
    position: relative;
    display: block;
}

ul.department-nav li a.image-wrapper {
    overflow: hidden;
    width: 225px;
    height: 170px;
    margin-bottom: 10px;
}

    ul.department-nav li img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }

    ul.department-nav li a {
        padding: 0;
        color: #333333;
        font-size: 1.4em;
        text-decoration: none;
        text-align: center;
        display: block;
    }

        ul.department-nav li a:link {
            text-decoration: none;
        }

        ul.department-nav li a:hover {
            text-decoration: underline;
        }